gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.ImageTypeGType)) Specifies the type of a . None.
- Field
  2.12.0.0
  Gdk.ImageType Specifies that Shared should be tried first, and if that fails, then Normal will be used.
- Field
  2.12.0.0
  Gdk.ImageType The original X image type, which is quite slow since the image has to be transferred from the client to the server to display it.
- Field
  2.12.0.0
  Gdk.ImageType A faster image type, which uses shared memory to transfer the image data between the client and server. However this will only be available if the client and server are on the same machine and the shared memory extension is supported by the server.